/**
 * Feuille de styles du bandeau bas du portail INTERNET
 *
 * @author Jean-Luc Guigné
 */


/******************************
***** Footer du portail   *****
*******************************/
#portalFooterId {
	background-color: white;
	border-top-color: #81A6D0;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 5px;
	float: left;
	width: 100%;
	margin-top: 10px;
}

#portalFooterId * {
	
	margin: 0;
	padding: 0;
	border:0 ;
}

img#logoBPFooter {
	float: right;
}

/*Le conteneur de la toolbar*/	
#tools {
	float: left;
	color: #0E4096
}

#tools li {
	display: inline;
	margin: 0 0 0 6px;
	list-style-type: none;
	background: transparent url(../images/portal/footer/ToolsSep.gif) no-repeat 0% 60%;
	padding-left: 6px;
	color: #0E4096
}

#portalFooterId a:link, #portalFooterId a:visited {
	color: #0E4096;
	text-decoration: none;
}

#portalFooterId a:hover, #portalFooterId a:active   {
	color: #0E4096;
	text-decoration: underline;
}


/* Masque le séparateur du premier élément*/
#tools li.first{
	background: none;
	padding-left: 0px;
}

#copyright {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #0E4096;
}
